getting error message on all themes

im getting this error message on all premium themes

Strict Standards: Declaration of description_custom_walker::start_el() should be compatible with Walker_Nav_Menu::start_el(&$output, $item, $depth = 0, $args = Array, $id = 0) in /home4/ardge25/public_html/wp-content/themes/blogs-mu/functions.php on line 268

suggestions to fix?

thanks